#!/usr/bin/env node

var fs = require('fs');
var path = require('path');
var babel = require('babel-core');

var src_fe_dir = __dirname;
["./files/index.js"].forEach(function (check_file) {
    babel.transformFileSync(path.join(src_fe_dir, check_file), {
        babelrc: false,
        compact: false,
        plugins: [
            ['check-is-es5', {log: 2}] // log: 0|1|2
        ]
    });
});