# babel-plugin-check-jsapi-in-es5

## Installation

> `npm install babel-plugin-check-jsapi-in-es5 --save-dev`

## Why?

Check whether the use of non es5 js api and give you a warning or error. One case, js in mobile system can not support es5+ well, so I use this before commit.

## Usage

```JavaScript
babel.transformFileSync(path.join(src_fe_dir, check_file), {
    babelrc: false,
    compact: false,
    plugins: [
        ['check-is-es5',
        {
            log: 2
        }]
    ]
});
```

## Options

> `log`
+ 0: eigher error or warning can exit your code and throw error.
+ 1: only error can exit your code and throw error. (default)
+ 2: just warning.